/* CSS Document */

a:active { color:#000; text-decoration: none; }
a:hover { color:#000; text-decoration: underline; }
a:link { color:#000; text-decoration: none; }
a:visited { text-decoration: none; color:#444444; }
a:visited:hover { text-decoration: none; color:#000; }

body { font-family: NanumBarunGothic, "Apple SD Gothic Neo", "Malgun Gothic", sans-serif; font-size: 12pt; color: #000000; margin: 0px; background: #fff; }

.CELLSTYLE { border-bottom:1px solid #CCC; border-top:1px solid #FFF; }

div#page_block {
	width: 1260px;
	margin: 0px auto;
}

div#main_left_block {
	float: left;
	width: 990px; min-height: 1000px;
	margin-top: 20px;
}

div#main_right_block {
	float: left;
	width: 250px;  min-height: 1000px;
	margin-left: 20px; margin-top: 20px;
}

div#main_premium_spon_block {
	width: 248px; height: 120px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	background: #666 url(/spon/images/academy_banner_250_120.png) no-repeat;
	cursor: pointer;
}

div#main_ban3_block {
	width: 248px; height: 100px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	background: #666 no-repeat; background-position: center center; background-size: 250px 100px;
}

/* forum title */
div#mms_tool_title_frame { 
	width: 990px; height:50px; 
	overflow: hidden;
}
div#mms_tool_title { 
	width:550px; height:50px; line-height: 50px;
	float:left; 
	font-size:18pt; font-weight:bold; 
	color:#465479; 
}
div#new_topic { 
	width: 100%; 
	cursor: pointer;
	margin-bottom: 20px; padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.new_topic_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  background: #155bb0;
  padding: 15px 20px 15px 20px;
  text-decoration: none;
  text-align: center;
  margin-top: 5px;
}
.new_topic_btn:hover {
  background: #062744;
  text-decoration: none;
}
.new_topic_v2_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  background: #2db016;
  padding: 20px 20px 20px 20px;
  text-decoration: none;
  text-align: center;
}
.new_topic__v2_btn:hover {
  background: #115a11;
  text-decoration: none;
}


/* tab */
div#tab_frame { 
	width: 990px; height: 34px; line-height: 34px; 
	border-bottom: 1px solid #ccc; 
	overflow: hidden; 
}
div#tab { 
	float: left; 
	width: auto; height: 34px; 
	text-align: center; 
	margin-right: 3px; 
	padding-left: 8px; padding-right: 8px; 
	cursor: pointer; 
	font-size: 12pt;  
}
.curr_tab { 
	background: #ccc; color: #000; 
	font-weight: bold; 
	border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-right: 1px solid #ccc; 
}
.normal_tab { 
	background: #fff; color: #333; 
	font-weight: normal; 
	border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-right: 1px solid #ccc; 
}


/* forum content */
div#forum_content { width: 100%; }

/* title */
div#label_title_frame { 
	width: 100%; height: 34px; line-height: 34px; 
	background: #ccc; 
	border-bottom: 1px solid #aaa; 
	font-size:11pt; font-weight:bold; 
	color: #000; 
	text-align: center; 
	overflow: hidden; 
}
div#no { 
	float: left; 
	width: 70px; 
	overflow: hidden; 
}
div#lock { 
	float: left; 
	width: 16px; 
	background: center center no-repeat; 
}
div#title { 
	float: left; 
	width: 520px; 
	overflow: hidden; 
}
div#author { 
	float: left; 
	position: relative; 
	width: 165px; height: 30px; 
	overflow: hidden; 
	font-size: 12pt; 
}
div#author_icon { 
	position: absolute; 
	left: 5px; top: 2px; 
	width: 24px; height: 24px; 
}
div#author_name_w_icon { 
	position: absolute; 
	left: 34px; top: 0px; 
	width: 125px; height: 34px; line-height: 34px; 
	overflow: hidden; white-space: nowrap; text-overflow: ellipsis; 
}
div#author_name { 
	width: 160px; height: 34px; line-height: 34px; 
	margin-left: 5px; 
	overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}
div#reply { 
	float: left; 
	width: 50px; 
	overflow: hidden; padding-left: 5px; 
}
div#recomm { 
	float: left; 
	width: 40px; 
	overflow: hidden; 
	padding-left: 5px;  
	font-size: 11pt;  
}
div#hit { 
	float: left; 
	width: 50px; 
	overflow: hidden; 
	padding-left: 5px;  
	font-size: 11pt;  
}
div#date { 
	float: left; 
	width: 90px; 
	overflow: hidden; 
	padding-left: 5px;  
	font-size: 11pt;  
}

/* Marekt */
div#topic_market_notice_frame { 
	position: relative; 
	width: 978px; min-height: 50px;
	border: 1px solid #be7777; border-radius: 8px; 
	margin-top: 10px; background-color: #f5d7d7;
}
div#topic_market_notice_content {
	width: 100%;
	padding: 25px;
	font-family: sans-serif; font-size: 12pt; line-height: 150%;
}


/* topic list */
div#topic_frame { 
	width: 100%; height: 34px; 
	line-height: 34px; 
	background: #fff; 
	font-size:12pt; 
	color: #000; 
	border-bottom: 1px solid #eee; 
	overflow: hidden; 
	border-radius: 15px; 
}

/* topic thumb list */
div#topic_thumb_frame {
	width: 820px;
	overflow: auto;
}
div#topic_thumb_item_frame {
	float: left;
	position: relative;
	width: 410px; height: 106px;
	overflow: hidden;
}
div#topic_thumb_image_frame {
	position: absolute; left: 0px; top: 10px;
	width: 80px; height: 80px;
	overflow: hidden;
	background-color: #ccc;
	background-position: center center;
	border-radius: 5px;
}
div#topic_thumb_title {
	position: absolute; left: 90px; top: 12px;
	width: 310px; height: 24px;
	font-family: sans-serif; font-size: 14px; font-weight: bold;
	overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}
div#topic_thumb_note {
	position: absolute; left: 90px; top: 40px;
	width: 310px; height: 80px;
	font-family: sans-serif; font-size: 12px;
	line-height: 16px;
	overflow: hidden; 
}
div#topic_thumb_info {
	position: absolute; left: 90px; top: 74px;
	width: 310px; height: 80px;
	font-family: sans-serif; font-size: 12px;
	line-height: 16px;
	text-align: right;
	overflow: hidden; 
}

div#topic_thumb_divider {
	position: absolute;
	left: 0px;
	top: 104px;
	width: 410px;
	height: 1px;
	border-bottom: 1px solid #ccc;
}

/* status */
div#status { 
	width: 100%; height:30px; line-height: 30px; 
	position:relative; left:10px; padding-top:5px;  overflow:hidden; border-top:1px solid #ccc;
}

/* find */
select#where {
	font-size: 12pt;
}

input#keyword {
	font-size: 12pt;
}

/* ad */
div#g_ad_frame { width: 958px; height: 15px; padding: 5px 10px 5px 10px; background: #fff; border: 1px solid #ccc; margin-top: 10px; border-radius: 8px; }
div#g_ad_frame_90 { width: 978px; height: 90px; padding: 10px 0px 10px 0px; margin: 10px 0px 0px 0px; background: #eee; border: 1px solid #ccc; margin-top: 10px; border-radius: 8px; }

/* topic */
div#notice { width: 958px; height: 60px; line-height: 60px; background: #FFFEDB; border: 1px solid #D3C3A9; padding-left: 10px; padding-right: 10px; font-size: 9pt; color: #880D0D;  margin-top: 10px; }
div#notice2 { width: 958px; height: 150px; line-height: 150px; background: #FFFEDB; border: 1px solid #D3C3A9; padding-left: 10px; padding-right: 10px; font-size: 9pt; color: #880D0D;  margin-top: 10px; }
div#topic_title_frame { position: relative; width: 978px; height: 65px; border: 1px solid #ccc; margin-top: 10px; border-radius: 8px; background-color: #eee; }
div#topic_title { position: absolute; left: 10px; top: 0px; width: 500px; height: 32px; line-height: 32px; font-size:12pt; font-weight: bold; color: #000; }
div#topic_recommand_frame { position: absolute; left: 510px; top: 0px; width: 458px; height: 32px; }
div#topic_recommand_num { float: right; height: 32px; line-height: 32px; text-align: right; font-weight: bold; cursor: pointer; }
div#topic_recommand_caption { float: right; height: 32px; line-height: 32px; text-align: right; }
div#topic_recommand_button { float: right; width: 60px; height: 24px; margin-top: 4px; margin-left: 10px; background: url(images/recommand_button.png) no-repeat; cursor: pointer; }
div#topic_info_ab { position: absolute; left: 10px; top: 32px; width: 958px; height: 30px; line-height: 30px; font-size:10pt; font-weight: bold; color: #000; }
div#topic_info { 
	width: 100%; height: 40px; 
	line-height: 40px; 
	font-size:12pt; font-weight: bold; 
	color: #000;
}
div#topic_author { 
	float: left; 
	font-size: 12pt; font-weight: bold; 
	cursor: pointer; 
	margin-left: 10px;
}
div#topic_author_icon { 
	float: left; 
	width: 24px; height: 24px; 
	margin-top: 8px; margin-right: 5px; 
	margin-left: 10px;
}
div#topic_topic_info { 
	float: right; 
	font-weight: normal; 
	margin-right: 10px; 
	color: #666;
}

div#topic_content { 
	width: 100%; min-height: 500px;
	font-family: NanumBarunGothic, sans-serif; font-size:13pt; color:#000; line-height: 160%; 
	word-break: break-all;
	padding-top: 10px;
	overflow: hidden;
}
div#sns_frame { 
	width: 978px; height: 50px; 
	background: #fff; 
	padding-top: 5px; 
	text-align: left; 
}

/* Topic title blocl */
div#th_block {
	position: relative;
	width: 100%; height: 120px;
	border-bottom: 2px solid #991C20;
}

div#th_title {
	position: absolute; left: 0px; top: 0px;
	width: 640px; height: 40px; line-height: 40px;
	font-family: NanumBarunGothic, sans-serif; font-size: 28px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; 
	color: #555;
	overflow: hidden;
}

div#th_date {
	position: absolute; left: 5px; top: 40px;
	width: 640px; height: 24px; line-height: 24px;
	font-family: sans-serif; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; 
	color: #555;
	overflow: hidden;
}

div#th_sns {
	position: absolute; left: 5px; top: 70px;
	width: 640px;
}

div#th_profile_photo {
	position: absolute; left: 900px; top: 0px;
	width: 80px; height: 80px;
	border: 1px solid #ccc;
	border-radius: 40px;
  -webkit-border-radius: 40px;  
  -moz-border-radius: 40px;  
	overflow: hidden;
	background-position: center center;	background-repeat: no-repeat; background-size: cover;
	cursor: pointer;
}

div#th_name {
	position: absolute; left: 890px; top: 95px;
	width: 100px; height: 24px;
	font-family: sans-serif; font-size: 14px; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; 
	color: #555;
}

div#th_recom {
	position: absolute; left: 490px; top: 210px;
	width: 150px;
	font-family: sans-serif; font-size: 12px; white-space: nowrap; text-overflow: ellipsis; 
	color: #555;
}

/* edit button */
div#topic_button { 
	width: 100%; 
	height: 50px; 
	padding-top: 10px; padding-bottom: 10px;
	border-top: 1px solid #ccc;
}

div#reply_btn {
	float: left;
	cursor: pointer;
}

.reply_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #2db016;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.reply_btn:hover {
  background: #115a11;
  text-decoration: none;
}

div#edit_btn {
	float: right;
	cursor: pointer;
}

.edit_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #2d7abd;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.edit_btn:hover {
  background: #1a4871;
  text-decoration: none;
}

div#delete_btn {
	float: right;
	cursor: pointer;
	margin-left: 10px;
}

.delete_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #d02828;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.delete_btn:hover {
  background: #8e2525;
  text-decoration: none;
}

div#complete_btn {
	float: right;
	cursor: pointer;
	margin-right: 10px;
}

.complete_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #5062ae;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.complete_btn:hover {
  background: #2e396e;
  text-decoration: none;
}

/* topic reply */
div#t_reply_block {
	width: 100%; 
}
div#r_title_frame { 
	width: 990px; height: 40px; 
	border-bottom: 1px solid #ccc; 
	margin-top: 35px; 
}
div#rr_title_frame { 
	width: 940px; height: 40px; 
	border-bottom: 1px solid #ccc; 
	margin-top: 20px; 
	margin-left: 50px; 
}
.r_frame_color { background: #eee; }
.r_my_frame_color { background: #cca; }
div#rr_info { 
	width: 100%; height: 40px; line-height: 40px; 
	font-size:12pt; font-weight: bold; color: #000; 
}
div.r_content { 
	width: 980px; 
	font-family: "Apple SD Gothic Neo", NanumBarunGothic, sans-serif; font-size:13pt; 
	line-height: 160%; 
	color:#000; 
	margin-top: 10px; margin-bottom: 2px; 
	padding-bottom: 10px; 
	border-bottom: 1px solid #ccc; 
	word-break: break-all;
}
div.rr_content { 
	width: 930px; 
	font-family: "Apple SD Gothic Neo", NanumBarunGothic, sans-serif; font-size:13pt; 
	line-height: 160%; 
	color:#000; 
	margin-top: 10px; margin-bottom: 2px; 
	padding-bottom: 10px; 
	border-bottom: 1px solid #ccc; margin-left: 50px; 
	word-break: break-all;
}
div.r_button { 
	width: 100%; height: 50px; 
	margin-top: 10px;
}
div.rr_button { 
	width: 940px; height: 50px; 
	margin-left: 50px; 
	margin-top: 10px;
}

/* reply input */
div#i_frame { 
	width: 940px; height: 200px; 
	margin: 10px 0px 10px 50px;
}

textarea#reply_input { 
	width: 920px; height: 128px; 
	line-height: 150%; 
	font-family: NanumBarunGothic, sans-serif; font-size:13pt; 
	color:#000; 
	padding: 10px;
	border: 1px solid #ccc; 
}
div#reply_button_frame {
	width: 940px; 
	margin: 10px 0px 10px 0px;
}

div#reply_save_btn {
	float: right;
	cursor: pointer;
}

.reply_save_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #3f9745;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.reply_save_btn:hover {
  background: #266028;
  text-decoration: none;
}



/* post */
div#post_title_frame { 
	width: 100%; height: 45px; 
	background: #ccc; 
	font-size:13pt; font-weight: bold; text-align: center; line-height: 45px; 
	margin-top: 50px; 
}
div#post_frame { 
	width: 988px; 
	border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; 
	padding-top: 10px; padding-bottom: 10px; 
	margin-bottom: 10px;
}
textarea#post_content { 
	width: 888px; height: 180px; 
	font-family: NanumBarunGothic, sans-serif; font-size:13pt; 
	color:#000; 
	line-height:150%; 
	border: 1px solid #ccc; 
	padding: 5px; 
}
fieldset#upload_box { 
	border: 1px solid #ccc; 
	font-size: 12pt; 
	padding:10px; 
}
div#post_save_frame {
	
}
div#post_save_btn {
	width: 160px;
	margin: 0px auto 0px auto;
	cursor: pointer;
}
.post_save_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #3f9745;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
}
.post_save_btn:hover {
  background: #266028;
  text-decoration: none;
}

/* reply edit */
div#reply_edit_block { 
	width: 980px; height: 230px; 
	margin-top: 10px; margin-bottom: 10px; 
}
div#r_reply_edit_block { 
	width: 930px; height: 230px; 
	margin-top: 10px; margin-bottom: 10px; 
}
textarea#reply_edit { 
	width:100%; height: 160px; 
	line-height: 150%; 
	font-family: NanumBarunGothic, sans-serif; font-size:13pt; 
	color:#000; 
	border: 1px solid #ccc; 
	background: #FFFBDA; 
}
div#edit_reply_button_frame {
	width: 100%; 
	margin: 10px 0px 10px 0px;
}
div#edit_reply_save_btn {
	float: right;
	cursor: pointer;
}
.edit_reply_save_btn {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #3f9745;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.edit_reply_save_btn:hover {
  background: #266028;
  text-decoration: none;
}

/* admin */
div#admin_frame { width: 958px; padding: 10px; font-family: sans-serif; font-size:9pt; color: #000; background: #BDC6DF; border: 1px solid #7481A3; margin-top: 10px; }

/* brower compatiblity */
div#browser_notice { width: 958px; padding: 10px; font-family: sans-serif; font-size:9pt; font-weight: bold; color: #FFF; background: #f00; border: 1px solid #000; }

/* notice */
div#mms_notice_main_frame {
	width: 100%;
	min-height: 300px;
}
div#mms_notice_image {
	width: 100%;
	height: 500px;
	background: url(/mms_tool/images/mms_notice.jpg) center center no-repeat;
	border-bottom: 1px solid #ccc;
}
div#mms_notice_desc_block {
	width: 700px;
	margin: 25px 140px;
}
div#mms_notice_subject {
	width: 200px;
	height: 24px;
	line-height: 24px;
	float: left;
	font-size: 12pt;
	color: #666;
}
div#mms_notice_desc {
	width: 500px;
	line-height: 24px;
	float: left;
	font-size: 12pt;
	color: #666;
}

/* 	-------------------------------------------------------------------------------- 
	이전글, 다음글
	--------------------------------------------------------------------------------	*/

div#pn_title_frame { 
	width: 100%; height: 45px; 
	background: #ccc; 
	font-size:13pt; font-weight: bold; text-align: center; line-height: 45px; 
	margin-top: 30px; 
}

div#pn_frame { 
	width: 948px; 
	border: 1px solid #ccc; 
	padding: 20px 20px;
	margin-bottom: 30px;
	background: #eee;
}

div#pn_block {
	width: 100%; height: 30px; line-height: 30px; }

div#pn_number {
	float: left;
	width: auto;
	margin-right: 20px;
}

div#pn_title {
	float: left;
	width: auto;
	overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
	cursor: pointer;
}

div#pn_date {
	float: right;
	width: auto;
	margin-left: 20px;
}

.pn_current {
	background: #bdd1dd;
	text-decoration: underline;
}


.SQUARE_FRAME {
	width:24px;
	height:24px;
	min-width:20px;
	min-height:20px;
	text-align: center;
	font-family: Arial;
	font-size:12pt;
	border: 1px solid #CCC;
	padding: 6px;
}

/* Generated by Softmatic Gradient Pro (V1.0) on 2012-11-14 05:19:27 +0000 */

.gradient_back {
background-color: #FFFFFF;
background-image: -moz-linear-gradient(270deg,rgb(255,255,255) 1.29%,rgb(204,204,204) 99.21%);
background-image: -o-linear-gradient(270deg,rgb(255,255,255) 1.29%,rgb(204,204,204) 99.21%);
background-image: -linear-gradient(270deg,rgb(255,255,255) 1.29%,rgb(204,204,204) 99.21%);
background-image: -webkit-gradient(linear,left top,right bottom,from(rgb(255,255,255)),to(rgb(204,204,204)));
background-image: -webkit-linear-gradient(270deg,rgb(255,255,255) 1.29%,rgb(204,204,204) 99.21%);
background-image: -ms-linear-gradient(270deg,rgb(255,255,255) 1.29%,rgb(204,204,204) 99.21%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='FFFFFFFF',EndColorStr='FFCCCCCC');
}

.shadow {
	-moz-box-shadow: 2px 2px 3px #ccc;
	-webkit-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 2px 2px 3px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	/* filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#CCCCCC'); */
}

/* 	-------------------------------------------------------------------------------- 
	AD 
	--------------------------------------------------------------------------------	*/
	
div#horiz_ad_block {
	width: 970px; height: 90px;
	padding: 10px 10px 10px 10px;
	margin-top: 20px; margin-bottom: 20px;
	background: #000;
}

div#horiz_text_ad_block {
	width: 970px; height: 90px;
	margin-top: 10px; margin-bottom: 10px;
	background: #fff;
}

div#horiz_text_ad_block2 {
	width: 970px; height: 90px;
	background: #fff;
}

div#horiz_spon_block {
	width: 100%; height: auto;
	background: #000;
	padding: 30px 0;
}

div#square_250_ad_block {
	width: 250px; height: 250px;
	margin-top: 10px; margin-bottom: 10px;
	background: #fff;
	overflow: hidden;
}

div#vert_250_ad_block {
	width: 250px; height: auto;
	margin-top: 10px; margin-bottom: 10px;
	background: #fff;
	overflow: hidden;
}

div#vert_250_active_block {
	width: 250px; height: auto;
	margin-top: 10px; margin-bottom: 10px;
	background: #666;
	overflow: hidden;
}


/* google ad */
div#forum_google_ad_frame {width: 728px; height: 90px; margin-left: 46px; margin-top: 5px; margin-bottom: 5px; overflow: hidden; background: #ccc; }
div#forum_google_ad_frame_980 {width: 728px; height: 90px; margin-left: 126px; margin-top: 15px; margin-bottom: 5px; overflow: hidden; background: #ccc; }
div#forum_google_link_ad_frame {width: 728px; height: 15px; margin-left: 0px; margin-top: 10px; margin-bottom: 5px; overflow: hidden; background: #fff; }